form .xf * {font-size: 100%; font-family: arial;}

.xf label, .xf input, .xf textarea, .xf select, .xf_media, .required {
 float: left;
 margin: 0 0 0.5em 0;
}

.xf .champ {display: block; clear: both; padding-left: 15%;}

.xf_media div {
 width: 100%;
}

/*.xf .xf_media label, .xf .xf_media input, .xf .xf_media select,*/
.xf .groupCheckbox input, .xf .groupCheckbox label {
 float: none;
 margin: 0;
}

	.xf .xf_media_part1 {float: left; width: 40%; margin-top: 15px;}
		.xf .xf_media_part1 ol {margin-right: 20px; line-height: 2;}

	.xf .xf_media_part2 {float: right; width: 60%; margin-top: 15px;}

.xf label.tocheck {margin-left: 5px; width: auto;}
.xf legend {}
* html .xf legend {margin-left: -10px;}

.xf br {clear: both;}
.xf label {width: 15%; cursor: pointer;}
.xf .xf_numero {width: 3em;}
.xf .xf_chiffre {width: 8em;}
.xf .xf_date {width: 6em;}
.xf .xf_mot {width: 10em;}
.xf .xf_mot2 {width: 20em;}
.xf .xf_email {width: 16em;}
.xf .xf_phrase {width: 30em;}
.xf textarea {width: 80%; height: 10em;}
.xf .xf_media {width: 80%;}
.xf .required {margin-left: 5px; font-size: 120%; font-weight: bold; color: #FF0000;}

.xf .xf_footer {width: 40em; padding-right: 5%; text-align: right;}
.xf .xf_footer input {float: none; display: inline; cursor: pointer;}
.xf .xf_max {width: 80%;}

.xf fieldset {margin: 0.6em 0; padding: 0.5em; background-color: transparent;}
.xf legend {
 margin-left: -7px;
 margin-bottom: 0.5em;
 padding: 0.2em;
 font-size: 90%;
 text-transform: uppercase;
 color: #666;
}

.xf *:focus {background: #f1f1f1;}

.xf blockquote {
 border-top: 1px solid #000;
 border-bottom: 1px solid #000;
 margin-bottom: 0.5em;
 padding: 4px 4px 4px 22px;
 background: #FF9F9F url(/style/alert.gif) no-repeat 1% 50%;
 color: #000;
}

.xf table.mceEditor {margin-bottom: 0.5em;}

.xf input[type="submit"], .xf input[type="reset"] {padding: 5px;}